<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="default" AccTableName="AccountTable" AccKey="acc_real" PayTableName="anysdk_pay" />
	<Data ID="quicksdk" AccTableName="quicksdk_acc" AccKey="acc_real" PayTableName="quicksdk_pay" />
	<Data ID="wxmini" AccTableName="wxmini_acc" AccKey="acc_real" PayTableName="wxmini_pay" />
	<Data ID="qqmini" AccTableName="qqmini_acc" AccKey="acc_real" PayTableName="qqmini_pay" />
	<Data ID="ali_web" AccTableName="AccountTable" AccKey="acc_real" PayTableName="ali_web_pay" />
	<Data ID="weixin_web" AccTableName="AccountTable" AccKey="acc_real" PayTableName="weixin_web_pay" />
	<Data ID="xianwan" AccTableName="xianwan_acc" AccKey="acc_real" PayTableName="xianwan_pay" />
	<Data ID="duoyou" AccTableName="duoyou_acc" AccKey="acc_real" PayTableName="duoyou_pay" />
	<Data ID="juyan" AccTableName="juyan_acc" AccKey="acc_real" PayTableName="juyan_pay" />
	<Data ID="dandanzhuan" AccTableName="dandanzhuan_acc" AccKey="acc_real" PayTableName="dandanzhuan_pay" />
	<Data ID="hulu" AccTableName="hulu_acc" AccKey="acc_real" PayTableName="hulu_pay" />
	<Data ID="youzhuan" AccTableName="youzhuan_acc" AccKey="acc_real" PayTableName="youzhuan_pay" />
	<Data ID="maizizhuan" AccTableName="maizizhuan_acc" AccKey="acc_real" PayTableName="maizizhuan_pay" />
	<Data ID="juxiangwan" AccTableName="juxiangwan_acc" AccKey="acc_real" PayTableName="juxiangwan_pay" />
	<Data ID="xiaozhuo" AccTableName="xiaozhuo_acc" AccKey="acc_real" PayTableName="xiaozhuo_pay" />
	<Data ID="paopaozhuan" AccTableName="paopaozhuan_acc" AccKey="acc_real" PayTableName="paopaozhuan_pay" />
	<Data ID="ddqw" AccTableName="ddqw_acc" AccKey="acc_real" PayTableName="ddqw_pay" />
	<Data ID="wanyou" AccTableName="wanyou_acc" AccKey="acc_real" PayTableName="wanyou_pay" />
	<Data ID="huawei" AccTableName="huawei_acc" AccKey="acc_real" PayTableName="huawei_pay" />
	<Data ID="oppo" AccTableName="oppo_acc" AccKey="acc_real" PayTableName="oppo_pay" />
	<Data ID="xiaoshuo" AccTableName="xiaoshuo_acc" AccKey="acc_real" PayTableName="xiaoshuo_pay" />
	<Data ID="xiaomi" AccTableName="xiaomi_acc" AccKey="acc_real" PayTableName="xiaomi_pay" />
</Root>